Index: chiptest/Makefile
===================================================================
--- chiptest/Makefile	(revision 0db7c37756fbede2407af78215e6623072c30092)
+++ chiptest/Makefile	(revision 0db7c37756fbede2407af78215e6623072c30092)
@@ -0,0 +1,33 @@
+# K4KUSB
+F_CPU=12000000
+
+# muSerial
+# F_CPU=20000000
+
+# Common
+MCU=attiny2313
+
+all: blinkdel.hex
+
+include ../kbd/common.mk
+
+COMPILE = $(CC) -Wall -Os -std=c99 -mmcu=$(MCU) -DF_CPU=$(F_CPU)
+
+#Rules
+
+blinkdel.bin: main.o
+	$(COMPILE) main.o -o blinkdel.bin
+
+main.o: main.c
+	$(COMPILE) -c main.c -o main.o
+
+#Generic rules
+.S.o:
+	$(COMPILE) -x assembler-with-cpp -c $< -o $@
+
+.c.o:
+	$(COMPILE) -std=c99 -c $< -o $@
+
+flash:
+	avrdude -c usbasp -p $(MCU) -Uflash:w:blinkdel.hex
+
Index: chiptest/blinkdel.hex
===================================================================
--- chiptest/blinkdel.hex	(revision 0db7c37756fbede2407af78215e6623072c30092)
+++ chiptest/blinkdel.hex	(revision 0db7c37756fbede2407af78215e6623072c30092)
@@ -0,0 +1,9 @@
+:1000000012C017C016C015C014C013C012C011C052
+:1000100010C00FC00EC00DC00CC00BC00AC009C07C
+:1000200008C007C006C011241FBECFEDCDBF02D04F
+:1000300025C0E6CF2FE088E190E00FB6F894A895B0
+:1000400081BD0FBE21BD10BE84E083BF87B38FEF9B
+:1000500087BB18BA12B88AE089B988E18AB986E004
+:1000600083B932E024E098E4A89508B601FEFCCFFD
+:1000700038BF88B3822788BB9CB9F6CFF894FFCFEE
+:00000001FF
Index: chiptest/main.c
===================================================================
--- chiptest/main.c	(revision 0db7c37756fbede2407af78215e6623072c30092)
+++ chiptest/main.c	(revision 0db7c37756fbede2407af78215e6623072c30092)
@@ -0,0 +1,49 @@
+#include <avr/io.h>
+#include <avr/interrupt.h>
+#include <avr/wdt.h>
+#include <avr/pgmspace.h>
+#include <util/delay.h>
+
+#include <string.h>
+#include <stdbool.h>
+
+// muSerial: ATTiny2313 - LED = PD6
+// K4KUSB: ATTiny2313 - LED = PB2
+#define DDRLED DDRB
+#define PORTLED PORTB
+#define LEDBIT 1 << PB2
+
+int main() {
+	wdt_enable(WDTO_2S);
+    // configure timer 0 for a rate of 16M/(256 * 256) = ~244Hz
+    TCCR0A = 0;          // timer 0 prescaler: 256
+	TCCR0B = 4;
+
+	//debug LED - output
+	DDRLED |= 255;
+
+	PORTLED = 0;
+
+	// Serial PORT
+	UBRRH = 0;
+	UBRRL = 10;
+
+	UCSRB = (1<<RXEN) |(1<<TXEN);
+	UCSRC = (1 << UCSZ1) | (1 << UCSZ0);
+
+	while(1) {
+		wdt_reset();
+
+
+		// check timer if we need periodic reports
+		if (TIFR & (1 << TOV0)) {
+			TIFR = (1 << TOV0); // reset flag
+			PORTLED ^= LEDBIT;
+
+			UDR = 'H';
+		}
+	}
+
+	return 0;
+}
+
Index: st_2313_muserial/Makefile
===================================================================
--- test_2313_muserial/Makefile	(revision f51aacca85c37e9a83431806fbdb81c7df5ca403)
+++ 	(revision )
@@ -1,33 +1,0 @@
-# K4KUSB
-F_CPU=12000000
-
-# muSerial
-# F_CPU=20000000
-
-# Common
-MCU=attiny2313
-
-all: blinkdel.hex
-
-include ../kbd/common.mk
-
-COMPILE = $(CC) -Wall -Os -std=c99 -mmcu=$(MCU) -DF_CPU=$(F_CPU)
-
-#Rules
-
-blinkdel.bin: main.o
-	$(COMPILE) main.o -o blinkdel.bin
-
-main.o: main.c
-	$(COMPILE) -c main.c -o main.o
-
-#Generic rules
-.S.o:
-	$(COMPILE) -x assembler-with-cpp -c $< -o $@
-
-.c.o:
-	$(COMPILE) -std=c99 -c $< -o $@
-
-flash:
-	avrdude -c usbasp -p $(MCU) -Uflash:w:blinkdel.hex
-
Index: st_2313_muserial/blinkdel.hex
===================================================================
--- test_2313_muserial/blinkdel.hex	(revision f51aacca85c37e9a83431806fbdb81c7df5ca403)
+++ 	(revision )
@@ -1,9 +1,0 @@
-:1000000012C017C016C015C014C013C012C011C052
-:1000100010C00FC00EC00DC00CC00BC00AC009C07C
-:1000200008C007C006C011241FBECFEDCDBF02D04F
-:1000300025C0E6CF2FE088E190E00FB6F894A895B0
-:1000400081BD0FBE21BD10BE84E083BF81B38FEFA1
-:1000500081BB12BA12B88AE089B988E18AB986E010
-:1000600083B932E020E498E4A89508B601FEFCCFFD
-:1000700038BF82B3822782BB9CB9F6CFF894FFCFFA
-:00000001FF
Index: st_2313_muserial/main.c
===================================================================
--- test_2313_muserial/main.c	(revision f51aacca85c37e9a83431806fbdb81c7df5ca403)
+++ 	(revision )
@@ -1,49 +1,0 @@
-#include <avr/io.h>
-#include <avr/interrupt.h>
-#include <avr/wdt.h>
-#include <avr/pgmspace.h>
-#include <util/delay.h>
-
-#include <string.h>
-#include <stdbool.h>
-
-// muSerial: ATTiny2313 - LED = PD6
-// K4KUSB: ATTiny2313 - LED = PB2
-#define DDRLED DDRB
-#define PORTLED PORTB
-#define LEDBIT 1 << PB2
-
-int main() {
-	wdt_enable(WDTO_2S);
-    // configure timer 0 for a rate of 16M/(256 * 256) = ~244Hz
-    TCCR0A = 0;          // timer 0 prescaler: 256
-	TCCR0B = 4;
-
-	//debug LED - output
-	DDRLED |= 255;
-
-	PORTLED = 0;
-
-	// Serial PORT
-	UBRRH = 0;
-	UBRRL = 10;
-
-	UCSRB = (1<<RXEN) |(1<<TXEN);
-	UCSRC = (1 << UCSZ1) | (1 << UCSZ0);
-
-	while(1) {
-		wdt_reset();
-
-
-		// check timer if we need periodic reports
-		if (TIFR & (1 << TOV0)) {
-			TIFR = (1 << TOV0); // reset flag
-			PORTLED ^= LEDBIT;
-
-			UDR = 'H';
-		}
-	}
-
-	return 0;
-}
-
